# Uses of Enum
jnr.constants.platform.dragonflybsd.UDP

Packages that use UDP
Package
Description
jnr.constants.platform.dragonflybsd

## Uses of UDP in jnr.constants.platform.dragonflybsd

Methods in jnr.constants.platform.dragonflybsd that return UDP
Modifier and Type
Method
Description
`static UDP`
UDP.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static UDP[]`
UDP.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.